=== debian/changelog ===
errbot (6.1.1+ds-2) unstable; urgency=medium

  * d/control
   - The binary package is architecture-independent, thus
     setting Architecture: all and removing Multi-Arch hint
   - Bump standards version to 4.5.0 (no changes required
     to make package compliant)

 -- Birger Schacht <birger@rantanplan.org>  Sat, 15 Feb 2020 20:45:43 +0100

errbot (6.1.1+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control
   - Bump standards version to 4.4.1 (no changes required
     to make package compliant)
   - Add new dependency python3-dulwich to Build-Depends and Depends
  * d/patches: update 0001-Remove-pygments-markdown-lexer-dependency
    patch

 -- Birger Schacht <birger@rantanplan.org>  Mon, 21 Oct 2019 20:16:07 +0200

errbot (6.0+ds-1) unstable; urgency=medium

  * Initial release. Closes: #803347

 -- Birger Schacht <birger@rantanplan.org>  Tue, 26 Mar 2019 09:27:23 +0100
