=== debian/control ===
Source: errbot
Section: net
Priority: optional
Maintainer: Birger Schacht <birger@rantanplan.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 git-core,
 localehelper,
 python3-all,
 python3-ansi,
 python3-bottle,
 python3-colorlog,
 python3-flask,
 python3-jinja2,
 python3-markdown,
 python3-mock,
 python3-openssl,
 python3-pygments,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-webtest,
 python3-yapsy,
 python3-dulwich
Standards-Version: 4.5.0
Homepage: http://errbot.io
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bisco-guest/errbot.git
Vcs-Browser: https://salsa.debian.org/bisco-guest/errbot

Package: errbot
Architecture: all
Depends:
 adduser,
 python3,
 python3-ansi,
 python3-bottle,
 python3-colorlog,
 python3-flask,
 python3-irc,
 python3-jinja2,
 python3-markdown,
 python3-openssl,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-pygments,
 python3-requests,
 python3-setuptools,
 python3-sleekxmpp,
 python3-webtest,
 python3-yapsy,
 python3-dulwich,
 ${misc:Depends},
 ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Chatbot designed to be simple to extend with plugins written in Python
 Errbot is a chatbot. It allows you to start scripts interactively from your
 chatrooms for any reason: random humour, chatops, starting a build, monitoring
 commits, triggering alerts...
 .
 It is written and easily extensible in Python.
