=== debian/watch ===
# You must remove unused comment lines for the released package.
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\d+)?$//,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/errbot-$1\.tar\.gz/ \
  https://github.com/errbotio/errbot/tags .*/v?(\d\S+)\.tar\.gz
