## errbot 6.1.4+ds

=== docs/requirements.txt ===
sphinx>=1.2

sphinx-autodoc-annotation

-e .
sleekxmpp
irc
pyfire
python-telegram-bot
slackclient
hypchat
