=== debian/changelog ===
errbot (6.1.4+ds-1) unstable; urgency=medium

  * New upstream release
  * d/control:
   - Add python3-daemonize to dependencies (Closes: #961674)
   - Bump debhelper-compat version to 13

 -- Birger Schacht <birger@rantanplan.org>  Thu, 28 May 2020 10:50:39 +0200

errbot (6.1.3+ds-1) unstable; urgency=medium

  * New upstream version 6.1.3+ds
  * Remove errbot/backends/images/prompt.svg from Files-Excluded
    (upstream fixed the copyright issue)
  * Add a d/gbp.conf file, mostly to specify debian-branch
  * Update patch to remove pygments-markdown-lexer from dependencies
  * Add Bug-Reporting upstream metadata to d/upstream/metadata

 -- Birger Schacht <birger@rantanplan.org>  Fri, 24 Apr 2020 15:36:04 +0200
