=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@rantanplan.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  git-core,
  localehelper,
@@ -11,6 +11,7 @@
  python3-ansi,
  python3-bottle,
  python3-colorlog,
+ python3-daemonize,
  python3-flask,
  python3-jinja2,
  python3-markdown,
@@ -37,6 +38,7 @@
  python3-ansi,
  python3-bottle,
  python3-colorlog,
+ python3-daemonize,
  python3-flask,
  python3-irc,
  python3-jinja2,
