=== debian/changelog ===
errbot (6.1.7+ds-1) unstable; urgency=medium

  * New upstream release
  * Update patchset

 -- Birger Schacht <birger@debian.org>  Tue, 29 Dec 2020 18:56:34 +0100

errbot (6.1.6+ds-1) unstable; urgency=medium

  * New upstream release
  * Replace personal debian-branch preference in d/gbp.conf with
    Python team consensus.
  * Update patchset: drop markdown patch, that was included upstream
  * Bump Standards-Version to 4.5.1 (no changes required)

 -- Birger Schacht <birger@debian.org>  Sat, 05 Dec 2020 19:52:05 +0100

errbot (6.1.5+ds-2) unstable; urgency=medium

  * Replace dependency sleekxmpp with slixmpp (sleekxmpp is
    deprecated)

 -- Birger Schacht <birger@debian.org>  Fri, 13 Nov 2020 20:52:41 +0100

errbot (6.1.5+ds-1) unstable; urgency=medium

  * New upstream release
  * Moving package to Debian Python Team
   + Update maintainer address in d/control and add uploader field
   + Update Vcs-* URLs in d/control to point to python-team salsa
     repository
   + Recreate repository with layout adhereing to DPT policy
  * Drop patch to disable slack tests and instead use
    PYBUILD_BEFORE_TEST to remove the test module
  * Backport upstream patch to update to markdown 3.3
  * Add new dependencies: python3-deepmerge and python3-importlib-metadata
  * Bump version in d/watch to 4

 -- Birger Schacht <birger@debian.org>  Fri, 13 Nov 2020 17:46:14 +0100

errbot (6.1.4+ds-2) unstable; urgency=medium

   * Add patch to work with python3-markdown 3 (Closes: #973102)
   * Update maintainer email address
   * Update CVS Urls

 -- Birger Schacht <birger@debian.org>  Fri, 30 Oct 2020 21:53:32 +0100
