=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: errbot
 Section: net
 Priority: optional
-Maintainer: Birger Schacht <birger@rantanplan.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -24,11 +25,11 @@
  python3-webtest,
  python3-yapsy,
  python3-dulwich
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://errbot.io
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/bisco-guest/errbot.git
-Vcs-Browser: https://salsa.debian.org/bisco-guest/errbot
+Vcs-Git: https://salsa.debian.org/python-team/packages/errbot.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/errbot
 
 Package: errbot
 Architecture: all
@@ -49,10 +50,12 @@
  python3-pygments,
  python3-requests,
  python3-setuptools,
- python3-sleekxmpp,
+ python3-slixmpp,
  python3-webtest,
  python3-yapsy,
  python3-dulwich,
+ python3-importlib-metadata,
+ python3-deepmerge,
  ${misc:Depends},
  ${python3:Depends}
 Pre-Depends: ${misc:Pre-Depends}
