=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 	not test_backup and \
 	not test_plugin_cycle and \
 	not test_check_dependencies_requirements_file_all_installed"
+
+export PYBUILD_BEFORE_TEST=rm -f {dir}/tests/backend_tests/slack_test.py
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
