## errbot 6.2.0+ds

=== docs/requirements.txt ===
sphinx>=1.2

sphinx-autodoc-annotation

-e .
hypchat
irc
pytest
python-telegram-bot
slixmpp
