=== debian/changelog ===
errbot (6.2.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Relax dependency on python3-flask

 -- Alexandre Detiste <tchet@debian.org>  Tue, 16 Jan 2024 08:21:48 +0100

errbot (6.2.0+ds-1) unstable; urgency=medium

  * Team upload. (Closes: #1054729)
  * New upstream version
  * Refresh patch
  * Remove obsolete dep python3-mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 15 Jan 2024 21:03:09 +0100
