=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  git-core,
  localehelper,
  python3-all,
@@ -16,7 +16,6 @@
  python3-flask,
  python3-jinja2,
  python3-markdown,
- python3-mock,
  python3-openssl,
  python3-pygments,
  python3-pytest,
