=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 export DH_VERBOSE = 1
 export PYBUILD_NAME=errbot
-export PYBUILD_DESTDIR=debian/python3-errbot/
+#export PYBUILD_SYSTEM=distutils
+export PYBUILD_DESTDIR_python3=debian/python3-errbot/
+export PYBUILD_DESTDIR_python3-dbg=debian/python3-errbot-dbg/
 
 export PYBUILD_TEST_ARGS=-k "not test_broken_plugin and \
 	not test_backup and \
